\documentclass[a4paper,11pt]{scrartcl}

\usepackage[
    pdfauthor={DebConf Team},
    pdftitle={DebConf21 sponsorship flyer},
    pdfsubject={Sponsoring the annual Debian Conference},
    hidelinks
]{hyperref}
\usepackage[english]{babel}

\usepackage[gen]{eurosym}

% for all the FIXME....
\usepackage{color}
\newcommand{\FIXME}{\fcolorbox{red}{red}{\color{white}\textbf FIXME}}

% Standard margins; left is bigger because titles are "-1 cm"
\usepackage[top=2cm,bottom=2cm,left=2.5cm,right=1.5cm]{geometry}

\newlength{\titlesmargin}
\setlength{\titlesmargin}{-1cm}

\usepackage[utf8]{inputenc}
\usepackage[no-math]{fontspec}
\usepackage{dejavu}
\usepackage{fancyhdr}
\usepackage{setspace}

\newfontfamily\headerfont{Sriracha-Regular.ttf}
\newenvironment{headers}{\setmainfont{Sriracha-Regular.ttf}}{\par}

\setmainfont{Liberation Sans}
\setmonofont{DejaVu Sans Mono}
\setsansfont{DejaVu Sans}

%% Better tables
\usepackage{tabularx}
\usepackage{tablefootnote}

\usepackage[table]{xcolor}

%% Coloured titles
\usepackage{titlesec}

% Forbid word-split of Debian and DebConf for clarity
\hyphenation{debian}
\hyphenation{debconf}
\hyphenation{Mini-debconf}
\hyphenation{mini-debcamp}


\definecolor{DebConf_tableheader}{RGB}{218, 18, 26}

\setlength{\headheight}{0.5cm}
\setlength{\footskip}{0cm}
\setlength{\headsep}{0cm}
%\setlength{\textheight}{22.5cm}

\setlength{\parindent}{0pt}
\setlength{\parskip}{0pt}

\renewcommand{\headrulewidth}{0pt}

%% graphics support
\usepackage{graphicx}

% Forbid word-split of Debian and DebConf for clarity
\hyphenation{debian}
\hyphenation{debconf}
\hyphenation{minidebconf}

\begin{document}

% Disable standard headers
\thispagestyle{empty}

\begin{titlepage}

\begin{center}
\includegraphics[height=4cm]{img/mdc-21-logo.png}
\vspace{0.5cm}

\begin{headers}
\begin{LARGE}
Technical University of Applied Sciences Regensburg \linebreak
\normalsize{MiniDebCamp: September 29th - October 1st 2021} \linebreak
MiniDebConf: October 2nd -- October 3rd 2021 \\
\vspace{0.1cm}
\end{LARGE}
\end{headers}
\end{center}

\vspace{0.1cm}
MiniDebConf is a regional Debian event organized by Debian project members.
In addition to a full schedule of technical, social and policy talks, it allows
developers, who all volunteer their time, to gather and concentrate on the
development and improvement of the Debian distribution. MiniDebConf also
provide an opportunity for those who cannot attend the annual DebConf, and
forms connections between local FLOSS (Free/Libre Open Source Software)
communities and the Debian Project.
\vspace{0.2cm}

MiniDebConf is immediately preceded by a set of sprints and hacking sessions
known as MiniDebCamp. It gives Debian contributors and teams space to
focus on their Debian-related projects, tasks or problems without
interruptions.

\vspace{0.2cm}
The Debian Project is one of the largest Free Software projects worldwide.
Debian is non-commercial and vendor-independent. 

\vspace{0.2cm}
\begin{center}
\begin{LARGE}
\headerfont\textcolor{DebConf_tableheader}{Become a MiniDebConf Regensburg 2021 sponsor}
\end{LARGE}
\end{center}

\vspace{0.2cm}
The MiniDebConf is non-profit and organized solely by volunteers and is free of charge to attend. Like so, the MiniDebConf depends on sponsors and donations.

\singlespacing
Our sponsorship levels and some of the perks associated with them are:

\begin{table}[h!]
{\footnotesize
    \begin{center}
    \doublespacing
    % rowcolors hack: the offset row ('1') does not work, so I specify white
    % first:
    \rowcolors{1}{white}{DebConf_tableheader!20}
    \begin{minipage}{17cm}
    \begin{tabularx}{\textwidth}{>{\hspace{-0.5em}}X*{5}{>{\hspace{-0.5em}}c}}
    %\bfseries\color{DebConf_tableheader} Description &
    &
    \headerfont\bfseries\color{DebConf_tableheader} \textit{Supporter} &
    \headerfont\bfseries\color{DebConf_tableheader} Sponsor &
    \headerfont\bfseries\color{DebConf_tableheader} Gold Sponsor &
    \\
    \bfseries Contribution &
                                   \multicolumn{1}{c}{\bfseries\euro{500}} &\bfseries\euro{1000} &\bfseries\euro{1500} \\
    Logo on sponsor web page                          &  $\surd$  & $\surd$     & $\surd$ \\
    Listed with sponsor level in all materials        &           & $\surd$     & $\surd$ \\
    Place up to a A3 poster of their company      &           & $\surd$     & $\surd$ \\
    Leave leaflets on a common table              &           & $\surd$     & $\surd$ \\
    Logo on T-shirts                                  &           & $\surd$     & $\surd$ \\
    Logo prominently on T-shirts                      &           &             & $\surd$ \\
    Put up a roll-up of their company somewhere in the conference area & &  & $\surd$ \\
    Logo on video streams and recordings              &           &             & $\surd$ \\
    \end{tabularx}
    \end{minipage}
    \end{center}
}
\end{table}


%listed as such in all material
%can put up a roll-up of their company somewhere in the conference area
%logo featured prominently on the t-shirts
%logo featured in the videos 

Please contact us at
\href{mailto:info@minidebconf-rgb.debian.net}{\texttt{info@minidebconf-rgb.debian.net}} if you're interested.

\vspace{0.2cm}

For further information about Debian and MiniDebConf, a complete description of the
advantages of the various sponsorship levels, as well as further sponsorship
opportunities, please see our detailed brochure:

\vspace{0.2cm}

\begin{footnotesize}
\url{https://minidebconf-rbg.debian.net/fundraising/minidebconf_rbg_sponsorship_brochure_en.pdf}
\end{footnotesize}


\end{titlepage}
\end{document}
